name: in3050
channels:
  - defaults
  - conda-forge
  - pytorch
dependencies:
  - python
  - numpy
  - matplotlib
  - pandas
  - scikit-learn
  - jupyter
  - pillow
  - seaborn
  - pip
  - pytorch::pytorch
